.header {
  height: 92px;
  background: linear-gradient(253deg, #ffee32 -13.48%, #d6d6d6 125.48%);
  font-family: $font-manrope;
  font-size: 16px;
  position: sticky;
  top: 0;
  z-index: 1;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.burger__menu {
  width: 56px;
  height: 56px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  background-color: rgba(255, 238, 50, 1);
  border: 2px solid $white-color;
  border-radius: 20px;
  padding: 20px;
  display: none;

  & span {
    display: block;
    background-color: $white-color;
    height: 1px;
    width: 16px;
  }
  & span:nth-child(even) {
    width: 10px;
  }
  @media (max-width: 1200px) {
    display: flex;
  }
}
.navigation__list {
  display: flex;
  gap: 20px;

  &--item {
    display: flex;
    justify-content: center;
    border: 1px solid $white-color;
    border-radius: 20px;

    & a {
      text-decoration: none;
      color: $white-color;
      display: inline-block;
      padding: 10px 16px;
      text-align: center;
    }
    & img {
      margin-right: 12px;
      vertical-align: bottom;
    }
    @media (max-width: 1200px) {
      display: none;
    }
  }
}
